Subject: Re: Medicattions YXI/48

From: "Ursella Branham" <[email-masked]>
Date: Sun, 27 Mar 2005 13:07:44 -0500

Hello, 

taking the Dutch brig and doing violence to members of the family

clothed him from waist to knee; above and below he was naked, sav
Their principal operations were on the larger of the two sloops
English dogs had wrested from him; his ship, which he was asked t
fellow-convicts would join him and make off.
They won out of it, and white-faced, physically sick, Mr. Blood
than he had used in the last two months.
M. le Baron, when M. de Cussy engaged us on your behalf, it was 
Out of this, trouble followed quickly.  Wolverstone coming ashore
as much as you are like to get from Crabston.

losing his head.  Sacre Dieu!  Where do you suppose that I have

Have a nice day.